/*
 * AdPerf Network - Weborama.com
 * Last update : 2011-03-14
 */


var _ap_net = new Object;
_ap_net.mainlib = "http://cstatic.weborama.fr/js/adperf_publisher.js";
_ap_net.count = function(p) {
  if (_ap_ad.is_defined('wr_site')) {
    _ap_ad.pool('http://pro.weborama.fr/fcgi-bin/comptage.fcgi?ID=260816&ZONE='+wr_site+'&PAGE='+p+'&MEDIA=MAIL');
  }
};
_ap_net.check = function() { return _ap_ad.is_defined('wr_check') ? wr_check : 0 };
_ap_net.skip = function(data) {
  if (_ap_ad.is_defined('wr_backup') && wr_backup.length > 7) {
    /*** backup for skip case ***/
    _ap_ad.write(wr_backup);
    if (_ap_net.check()) { _ap_net.count(410) };
  } else {
    /*** missing backup for skip case ***/
    if (_ap_net.check()) { _ap_net.count(400) };
    wr_backup = null;
  }
}
_ap_net.write = function() {
  if (_ap_net.check()) { _ap_net.count(100) };
}

/*** check if they is no more than one code ***/
window['wr_post_write'] = _ap_net.skip;
window["wr_board_backup"] = window["wr_board"];
window["wr_board"] = undefined;
if (typeof window['wr_locked'] == 'undefined') {
  window['wr_locked'] = true;
  /*** check if I can have cookie ***/
  document.cookie = 'wbocc=true; path=/';
  if ( document.cookie.indexOf('wbocc', 0) >= 0 ) {
    /*** lock process ***/
    window['wr_post_write'] = _ap_net.write;
    window["wr_board"] = window["wr_board_backup"];
  }
}
document.write('<scr'+'ipt src="'+_ap_net.mainlib+'"></scr'+'ipt>');
